Subject: [os2genau_digest] No. 844
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 24 Apr 2004 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 23 April 2004
 Number  844
**************************************************

Subjects for today
 
1   Bookmarks & faxes : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  Bookmarks & faxes : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  interesting docs (some os2 related) : Trevor Jacobs <trevor at melbpc dot org dot au>
4   ot: wlan hotspots ? : voytek at sbt dot net dot au
5  Re:  Bookmarks & faxes : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Fri, 23 Apr 2004 21:27:06 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Bookmarks & faxes

Hi everyone'

Is there anyway i can automatically save my bookmarks in Mozilla 1,4 and my faxes in PMFax Pro to another 
disk? 
I recently had to reinstall eCS from an image and forgot about saving these with the result that I haven't a 
record of faxes I've sent over some 6 months. 
Mozilla's bookmarks are less of a problem but it's convenient to have favorites stored.

If I made a shadow of these I suppose it would disappear if the original was cleared.

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 23 Apr 2004 21:51:53 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Bookmarks & faxes

Alan Duval wrote:

>Hi everyone'
>
>Is there anyway i can automatically save my bookmarks in Mozilla 1,4 and my faxes in PMFax Pro to another disk? 
>I recently had to reinstall eCS from an image and forgot about saving these with the result that I haven't a record of faxes I've sent over some 6 months. 
>Mozilla's bookmarks are less of a problem but it's convenient to have favorites stored.
>
>If I made a shadow of these I suppose it would disappear if the original was cleared.
>
>Regards
>  
>

Hi Alan,

Just copy your bookmarks.html file elsewhere, using a command file in 
Startup|XWP-Shutdown folder and then either drop it back into the new 
[re]installation, or import it.
Can't help with the PMFax question.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 23 Apr 2004 22:14:35 +1000
From:  Trevor Jacobs <trevor at melbpc dot org dot au>
Subject:  Re:  interesting docs (some os2 related)

Hello John,

On Wed, 21 Apr 2004 10:07:07 +1000 (EST), you wrote:

>I followed a link from "The Register" and found the following -
>
>http://www.courts.state.mn.us/districts/fourth/MicrosoftTrial/
>
>
>Some intersesting reading here with several relating to os2, maybe more as
>I have not read a lot of it yet.

Thanks for this post.   Interesting indeed.
I too have only just glanced, and have read the some correspondence
which purports to be "co-operation" between M$ and IBM - one notable
item has BillG talking about removing (yes!) all the stuff which
doesn't belong in an OS so that the project team isn't held up
investigating whether "requirements" are really needed.
But I haven't found key items from the time of formal relationship
breakdown.

I note that the assertions of the case aren't to be seen, and of
course the "resolution"/settlement is confidential for now.

Did The Register provide this as a direct link, or was there an
intermediate step from which you found this link ?
(I am keen to find M$ press releases from the time BillG was saying
that IBM should be prevented for "fairness in competition" from
incorporating a dbms into its OS.)

tj

-- some quotes perceptive, some pedestrian, none mine :-)

	"God made the Idiot for practice, and then He made the School Board."
(Mark Twain)

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Fri, 23 Apr 2004 22:32:04 +1000 (EST)
From:  voytek at sbt dot net dot au
Subject:   ot: wlan hotspots ?

I need to setup a PC for a user to have wireless net access, it's an IBM
T41, so, it has (I think...) 802.11 a/b/g, but, how does it work :

do you arrice at an airport with a hot spot, and.... you buy xx minutes
worth of access, and, the vendor gives you an access key ?

what about, apprently Macdonals and Starbuck have complimentary access,
again, does someone issues you with an access key, or ?

I'm almost tempted to go to Macdonals to try this....

where do I find a list of hot spots in Sydney ?

Voytek
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 23 Apr 2004 22:35:41 +1000 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  Bookmarks & faxes

> Hi everyone'
>
> Is there anyway i can automatically save my bookmarks in Mozilla 1,4 and
> my faxes in PMFax Pro to another
> disk?
> I recently had to reinstall eCS from an image and forgot about saving
> these with the result that I haven't a
> record of faxes I've sent over some 6 months.

cron cmd to xcopy ? *.fax'es to another disk ?
set log aging to another disk/path ?

I think... my office PMfax uses log aging to move files to a backup dir..
then, some scripts copies all faxes to my notebook

Voytek
----------------------------------------------------------------------------------